/**
 * 精灵战斗大厅
 * jlFightBox 大厅背景
 * jlFHBox 大厅房间列表
 * jlFHBtnBox 大厅按钮块 
 */
#jlFightBox{
	width:796px;
	height:584px;
	background-image:url(../_images/common/jlHallBg.gif);
	position:absolute;
	z-index:100;
	top:1px;
	left:1px;
	display:none;
}
 
#jlFHBox{
	width:693px;
	height:565px;
	background-color:#8F7B48;
	margin:10px;
	overflow:auto;
} 
.jlFH{
	width:213px;
	height:98px;
	background-color:#FFE191;
	margin-left:2px;
	margin-top:6px;
	float:left;
	border:2px solid #4F422F;
	padding:2px;
	font-size:14px;
	cursor:pointer;
} 

/* 竞技房间设置 */
#jlRoomSet{
	width:190px; height:150px; text-align:center; border:1px solid #DAB557; background-color:#F1C45D; margin-top:4px;
}
#jlFHBtnBox{
	position:absolute;
	left:710px;
	top:10px;
	text-align:center;
	vertical-align:top;
} 

/* jlFH 战斗房间内 */
#jlFH{
	width:796px;
	height:584px;
	background-image:url(../_images/common/jlHallBg.gif);
	background-repeat:no-repeat;
	position:absolute;
	z-index:101;
	top:1px;
	left:1px;
	display:none;
}
/* jlFH 战斗房间内 */
.jlFHItem{
	width:181px;
	height:275px;
	border:1px solid #896E17;
	float:left;
	margin:4px;
	margin-bottom:14px;	
}
.jlFHShow{
	width:181px;
	height:250px;
	border-bottom:1px solid #896E17;
	background-repeat:no-repeat;	
	/*text-align:right;*/
}
.jlShowImg{
	margin-top:151px;
}
.jlFHMan{
	text-align:center;
	vertical-align:middle;
	height:22px;
	line-height:22px;
	 width:181px;
     overflow:hidden;
     text-overflow:ellipsis;
     white-space:nowrap;
}
.jlFHBtn{
	width:70px;
	height:30px;
	line-height:30px;
	border:1px solid #896E17;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	margin-bottom:10px;
	cursor:pointer;

}
#jlTeamList div{
	width:28px;
	height:28px;
	line-height:28px;
	float:left;
	border:1px solid #896E17;
	margin-left:1px;
	margin-top:4px;
	font-weight:bold;
	vertical-align:middle;
	cursor:pointer;
}
.teamSed{
	background-color:#333333;
	color:#EEEEEE;
}
/* 战斗场景 */
#warBox{
	
	width:794px;
	height:582px;
	border:1px solid #EBBC50;
	background-color:#534321;
	
	position:absolute;
	z-index:104;
	top:1px;
	left:1px;
}
/* 战斗队友列表 */
#warUserList{
	top:440px;
	width:300px;
	height:130px;
	position:absolute;
	z-index:2300;
}
#warUserList a{
	color:#FFFFFF;
	font-size:13px;
}
#warUserList div{
	height:22px;
}

/* 战斗倒计时 */
#warSenceT{
	width:300px;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
}
#warTime{
	position:absolute;
	z-index:104;
	top:10px;
	left:360px;
	width:100px;
	font-weight:bold;
	font-size:18px;
	color:#FFFFFF;
}
/* 操作已经完成的玩家列表 */
#warOkList{
	position:absolute;
	z-index:104;
	top:10px;
	width:300px;
	left:460px;
	height:20px;
	font-size:14px;
	color:#FFFFFF;
}
/* 战斗操作按钮 技能，物品等 */
#warOPBox{
	position:absolute;
	z-index:3000;
	width:75px;
	top:480px;
	left:542px;
	display:none;	
}

#warOPBox_out{
	position:absolute;
	z-index:3000;
	width:75px;
	top:560px;
	left:542px;
}
/* 战斗种技能，物品列表 */
#warSkillBox{
	position:absolute;
	z-index:3000;
	width:170px;
	height:150px;
	border:1px solid #896E17;
	background-color:#FFEAC5;
	overflow:auto;
	top:410px;
	left:620px;
	display:none;
}
/* 地形 */
#dxBox img{
	position:absolute;
	width:66px;height:100px;
}
/* 怪物 */
#gwBox img{
	position:absolute;
	width:66px;height:100px;
	line-height:100px;
	vertical-align:bottom;
	text-align:center;

}


/* 怪物信息提示框 */
#warTip{
	border:1px solid #896E17;
	width:150px;
	height:120px;
	position:absolute;
	left:200px;
	top:200px;
	z-index:2000;
	display:none;
}
#warTipBg{
	position:absolute;
	z-index:2001;
	width:150px;
	height:120px;
	opacity: 0.5;
	*filter : progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=50,finishOpacity=100);
	background-color:#FFECC7;
}
#warTipTxt{
	padding:2px;
	position:absolute;
	z-index:2002;
	color:#3A2E00;
}
.gwTip{
	width:100px;
	height:100px;
	position:absolute;	
}
.gwTitleTip{
	height:16px;
	line-height:16px;
	color:blue;
	text-align:center;
}
.gwHPTip{
	width:66px;
	height:7px;
	line-height:6px;
	background-image:url(../_images/common/war/warHP.gif);
	background-repeat:no-repeat;
	margin-left:17px;
}
.gwMaxHPTip{
	width:100px;
	height:7px;
	line-height:6px;
	background-image:url(../_images/common/war/warHPBg.gif);
	background-repeat:no-repeat;
}
.gwMPTip{
	width:66px;
	height:6px;
	background-image:url(../_images/common/war/warMP.gif);
	background-repeat:no-repeat;
	margin-left:17px;
}
.gwMaxMPTip{
	width:100px;
	height:6px;
	background-image:url(../_images/common/war/warHPBg.gif);
	background-repeat:no-repeat;
}

/* 战斗效果 */
.effectBox{
	vertical-align:top;
	text-align:center;
	position:absolute;
	width:66px;height:100px;	
}

.gridDef{
	/*background-image: url(../_images/common/war/0.gif);*/
}
.gridSed{
	background-image: url(../_images/common/war/sed.gif);
}
.gridMove{
	background-image: url(../_images/common/war/move.gif);
}
.gridMoveSed{
	background-image: url(../_images/common/war/moveSed.gif);
}
.gridAct{
	background-image: url(../_images/common/war/act.gif);
}
.gridActSed{
	background-image: url(../_images/common/war/actSed.gif);
}


.disGrid{
	background-color:#333333;
	cursor:wait;
}